Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!
  1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

PHP Selector ioncube_loader_lin_5.5

Discussion in 'CloudLinux' started by adriankatong, Feb 23, 2018.

  1. adriankatong

    adriankatong Registered

    Joined:
    Feb 19, 2015
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Location:
    Sabah, Malaysia
    cPanel Access Level:
    Website Owner
    Hello guys

    im using cloudlinux my website need ioncube_loader_lin_5.5 but i dont know how to configure the php selector on version php 5.6. how can i check and how can i edit it im relly2 confuse. please help me
     
  2. cPanelMichael

    cPanelMichael Forums Analyst
    Staff Member

    Joined:
    Apr 11, 2011
    Messages:
    43,247
    Likes Received:
    1,759
    Trophy Points:
    363
    cPanel Access Level:
    Root Administrator
Loading...

Share This Page